<?php
$host="localhost";
$user="u623782533_beauty";   // ✔ SAME AS USER
$pass="dm!cLGYpe6T;";              // ✔ jo tumne create kiya tha
$db="u623782533_beauty";     // ✔ SAME AS DB

$conn=mysqli_connect($host,$user,$pass,$db);

if(!$conn){
    die("Database Connection Failed: " . mysqli_connect_error());
}
?>